Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MailSendWinForm_VB", "MailSendWinForm_VB\MailSendWinForm_VB.vbproj", "{0F017AB1-79C3-4AFF-870D-1E6AA2F4EC4B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MailSend_VB", "MailSend_VB\MailSend_VB.vbproj", "{0AFE50FE-31E2-4F5A-94AC-3C4CDFAC8AC0}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MailVerifyAddress_VB", "MailVerifyAddress_VB\MailVerifyAddress_VB.vbproj", "{04087302-A6C1-4C11-A22B-EC30D4C37B71}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SmtpSend_VB", "SmtpSend_VB\SmtpSend_VB.vbproj", "{CECCBFD7-9D50-4160-BED2-C50EAFB10E46}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SmtpSimpleSend_VB", "SmtpSimpleSend_VB\SmtpSimpleSend_VB.vbproj", "{F22B0154-62AA-4027-978F-014DBE87DA95}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0F017AB1-79C3-4AFF-870D-1E6AA2F4EC4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F017AB1-79C3-4AFF-870D-1E6AA2F4EC4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F017AB1-79C3-4AFF-870D-1E6AA2F4EC4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F017AB1-79C3-4AFF-870D-1E6AA2F4EC4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{0AFE50FE-31E2-4F5A-94AC-3C4CDFAC8AC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0AFE50FE-31E2-4F5A-94AC-3C4CDFAC8AC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0AFE50FE-31E2-4F5A-94AC-3C4CDFAC8AC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0AFE50FE-31E2-4F5A-94AC-3C4CDFAC8AC0}.Release|Any CPU.Build.0 = Release|Any CPU
		{04087302-A6C1-4C11-A22B-EC30D4C37B71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04087302-A6C1-4C11-A22B-EC30D4C37B71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04087302-A6C1-4C11-A22B-EC30D4C37B71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04087302-A6C1-4C11-A22B-EC30D4C37B71}.Release|Any CPU.Build.0 = Release|Any CPU
		{CECCBFD7-9D50-4160-BED2-C50EAFB10E46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CECCBFD7-9D50-4160-BED2-C50EAFB10E46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CECCBFD7-9D50-4160-BED2-C50EAFB10E46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CECCBFD7-9D50-4160-BED2-C50EAFB10E46}.Release|Any CPU.Build.0 = Release|Any CPU
		{F22B0154-62AA-4027-978F-014DBE87DA95}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F22B0154-62AA-4027-978F-014DBE87DA95}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F22B0154-62AA-4027-978F-014DBE87DA95}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F22B0154-62AA-4027-978F-014DBE87DA95}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
